folder: dq2img5bw73VyhVk
name: Rite de purification
type: rite
_id: 2NFChdXIwFcwfKbB
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>En utilisant ce Rite, le chaman rétablit l’équilibre spirituel et purifie
    le corps d’un humain ou d’un animal en le purgeant d’une infection, d’une
    maladie, d’une toxine, d’un poison ou d’un venin. Si le bénéficiaire est
    victime d’une maladie contagieuse, le Rite empêche toute possibilité de
    contagion.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman utilise des encens et des plantes médicinales. Avant son entrée en
    transe, il doit libérer un animal (un mammifère ou un oiseau de Gabarit rat
    ou supérieur) emprisonné. À la fin de la transe, l’animal mourra de
    l’infection ou de la toxine soignée. Le bénéficiaire du Rite doit partager
    la transe du chaman pendant toute sa durée.
  transe: >-
    Survie : 1 heure par point de Virulence, Cauchemar : 10 minutes / Virulence,
    Apocalypse : 1 minute / Virulence
  ability: health
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340069
  modifiedTime: 1785775340069
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!2NFChdXIwFcwfKbB'

